@charset "utf-8";
/* CSS Document */
@media ( max-width: 1024px ){
.header_top_txt{
padding: 40px 0 0;
word-wrap:break-word;
}
.header_top_txt span {
    font-size: 18px;
}
.all_menu > .navbar-nav > li > a {
	font-family: 'OpenSansSemibold';
	color:#266897;
	font-size:13px;
	padding:21px 10px;
}
}

@media ( max-width: 990px ){
.container{
width:100%;
max-width:980px;
}
.all_blok .no-pad-left {
    padding-left: 15px;
}
.all_blok  .no-pad_right {
    padding-right: 15px;
}
/*.all_menu > .navbar-nav > li > a {
	font-family: 'OpenSansSemibold';
	color:#266897;
	font-size:11px;
	padding:21px 5px;
}
*/

}

@media ( max-width: 980px ){
.all_menu > .navbar-nav > li > a {
	font-family: 'OpenSansSemibold';
	color:#266897;
	font-size:13px;
	padding:21px 10px;
}
.header_top_txt span {
    font-size: 18px;
}
}


@media ( max-width: 900px ){
.all_menu > .navbar-nav > li > a {
	font-family: 'OpenSansSemibold';
	color:#266897;
	font-size:12px;
	padding:21px 9px;
}
.header_top_txt span {
    font-size: 16px;
}
}


@media ( max-width: 800px ){
.all_menu > .navbar-nav > li > a {
	font-family: 'OpenSansSemibold';
	color:#266897;
	font-size:11px;
	padding:21px 7px;
}
.header_top_txt span {
    font-size: 14px;
}
}




@media only screen and (min-width:769px) {


.dropdown-submenu {
    position: relative !important;
}

.dropdown-submenu>.dropdown-menu {
    top: 0 !important;
    left: 100% !important;
    margin-top: -6px !important;
    margin-left: -1px !important;
    border-radius: 0 !important;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block !important;
}

.block_data{
margin: 0 0 15px 0;
}


}

@media ( max-width: 768px ){
.header_top_txt{
padding: 40px 0 0;
word-wrap:break-word;
}
.header_top_txt span {
    font-size: 14px;
}
.all_menu > .navbar-nav > li > a {
	font-family: 'OpenSansSemibold';
	color:#266897;
	font-size:11px;
	padding:21px 4px;
}
}


@media ( max-width: 767px ){
header {
	height:auto;	
}
.all_menu .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{
font-family: 'OpenSansSemibold';
	color:#fff;
	font-size:14px;
	text-align:left;
}
.all_menu  .dropdown-menu > li > a:hover, .all_menu  .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{
background:#266897;
}

.all_menu > .navbar-nav > li > .dropdown-menu{
background:#c84c63;
}
	.all_menu > .nav > li:first-child > a {
   padding-left: 15px;
   
}
.navbar-nav{
margin:0 auto;
}
.navbar_content {
    margin: 0;
}	
.categor_list ul li {
display:inline-block;
width:100%;
max-width:48%;
}
.author_img{
 margin: 0 auto;
}


.logo_section img{
	width: initial;
	}

.all_menu > .nav > li:first-child {
    margin-left: 0;
}


	
}





@media ( max-width: 640px ){
.row .no-pad	{
    padding-right: 15px;
    padding-left: 15px;
}
.row .no-pad-left {
    padding-left: 15px;
}
.row .no-pad_right {
    padding-right: 15px;
}
.header_top_txt {
    padding: 40px 0 0 15px;
}

.accociate_img li {
    max-width: 49%;
	text-align:center;
}

}

@media ( max-width: 479px ){

.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    margin-right: 0;
}	
.header_top_txt {
    padding: 40px 0 0 1px;
}
.footer_nav li{
max-width:100%;
}
}